<?php

empty($mpv[2]) && yun_error(mlang('权限不足,不允许评论'));
$pid = B;
$uannex = uannex($user['id']);
if (IS_POST)
{
    new_comment($pid);
    yun_succeed(mlang('评论成功'), url(RPGM . 'show/' . MID . '/' . $pid . '/'));
}

arg($uannex);

?>